format_version: '1.0'


repository_url: https://github.com/facebook/zstd
issue_url: https://github.com/facebook/zstd/issues/1554


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 0c7668c
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: cedb2d6d52925be11907e47513abd96d45471dcf

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: d0f5ba36fb83dfdcae28badd7918d83cb011a6b8

options:
  language: C
